// Room.pov : preview scene for Persistence of Textures
// B.Thery - 08/05/2002
//
// - This scene renders the texture applied on the walls and the floor.
//
#include "btex.inc"
#include "sky.inc"

light_source {
	<-2,10,-10>, color rgb <1,1,1>
}

camera {
	location  <-2.25,3,-2.25>
    direction z
    up y
    right x*IMG_WIDTH/IMG_HEIGHT
	look_at <0,1,0>
}

plane {
	y, -0.01
	texture { POT_TEXTURE }
}

plane {
	z, 2.5
	texture { POT_TEXTURE }
}

plane {
	x, 2.5
	texture { POT_TEXTURE }
}

