// Superellipsoid_Box.pov : preview scene for Persistence of Textures
// B.Thery - 24/02/2002
//
// - This scene renders the texture applied on a cube with 
//   round edges.
// - The checkers cells are 1 unit wide.
//
#include "btex.inc"
#include "floor.inc"
#include "walls.inc"
#include "sky.inc"

light_source {
	<-2,10,-10>, color rgb <1,1,1>
}

camera {
	location  <-2.5,2.75,-2.5>
    direction z
    up y
    right x*IMG_WIDTH/IMG_HEIGHT
	look_at <0,1,0>
}

superellipsoid {
        <0.1,0.1> // box
        translate y*1
		texture { POT_TEXTURE }
}

